Bug 38458 - Quantities don't match
Quantities don't match
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
wbirkhea
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-30 15:41 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-30 16:17:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-04-30 15:41:31 EDT
Log into http://cprince.devel.webdevel.redhat.com/cgi-bin/store and place
an order for Professional Server + free hat . . . on the cart display
screen, change the quantity of boxed sets to '3' and then click
recalculate.  Once the screen refreshes, will show there to be 3 boxed sets
on the order, but only a single free hat.  This quantity should be the same
as the number of boxed sets which are purchased.
Comment 1 Jason Kohles 2001-04-30 16:17:28 EDT
This code is now finished.
Comment 2 Jay Turner 2001-05-01 11:59:42 EDT
Code looks lots better on http://webdevel.redhat.com

Note You need to log in before you can comment on or make changes to this bug.